/*---------------------------------------------*/
/* Header Changes
/*---------------------------------------------*/
.site>header {
	position: relative;
}

.site>header>h1 {
	width: 106px;
	padding-bottom: 15px;
}

/* Quick Nav */
.site>header .quicknav {
	position: absolute;
	top: 20px;
	right: 3.125%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.site>header .quicknav .main,
.site>header .quicknav .search,
.site>header .quicknav .social-links {
	display: block;
	margin: 0 5px;
}

/* Main Nav */
.site>header .navigation {
	clear: left;
	padding: 0;
	overflow: hidden;
}

.site>header .main-nav {
	position: static;
	top: 0;
	display: none;
	width: 100%;
	margin: 0;
	font-size: 0.813em;
	background: #1c1c1c url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/dark-bg.jpg') repeat 0 0;
}

.site>header .main-nav li {
	display: block;
	text-align: left;
	background: #101010;
}
.site>header .main-nav .odd {
	background: #1e1e1e;
}

.site>header .main-nav li a,
.site>header .main-nav a.has-subnav {
	display: block;
	padding: 16px 3.125% 16px 3.125%;
}

.site>header .main-nav a.has-subnav {
	background: transparent url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-expanding-nav-bg.png') no-repeat 100% 17px;
}

.site>header .main-nav a.has-subnav.active {
	background-position: 100% -183px;
}

.site>header .main-nav a.has-subnav.open {
	background-position: 100% -83px;
}

.site>header .main-nav a.has-subnav.active.open {
	background-position: 100% -283px;
}

.site>header .main-nav a span {
	padding: 0;
	background: transparent;
}

/* Social Links */
.site>header .social {
	float: left;
	display: none;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #252525;
}
.site>header .social li {
	width: 25%;
	background-image: none;
}

.site>header .social .newsletter,
.site>header .social .twitter,
.site>header .social .facebook,
.site>header .social .youtube {
	background-image: none;
}

.site>header .social a {
	width: auto;
	height: 62px;
	border-left: 1px solid #373737;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 50% 22px;
	opacity: 1;
}

.site>header .social a:hover {
	background-position: 50% -78px;
}

.site>header .social .newsletter a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-newsletter-small.png');
}
.site>header .social .twitter a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-twitter-small.png');
}
.site>header .social .facebook a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-facebook-small.png');
}
.site>header .social .youtube a {
	background-image: url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-social-youtube-small.png');
}

.page-info-bar {
	background: #101010;
}

.page-info-bar .barrel-selection {
	padding: 0;
}

.page-info-bar h2,
.page-info-category-bar h2,
.page-info-bar a.categories-button {
	font-size: 0.813em;
	line-height: 1.5em;
}

.page-info-bar a.categories-button, 
.page-info-category-bar a.categories-button {
	font-size: 0.813em;
	line-height: 1.5em;
}

.page-info-bar .subnav {
	width: 100%;
	margin: 0;
}

.page-info-bar .subnav li {
	clear: both;
	width: 100%;
	padding-left: 0;
}

.page-info-bar .subnav li a {
	margin-left: 3.125%;
	margin-right: 3.125;
	font-size: 0.813em;
	line-height: 1.5em;
}

section.centered {
	padding-bottom: 153px;
}

/*---------------------------------------------*/
/* Bar Finder Dropdown
/*---------------------------------------------*/
.page-info-bar .dropdown-prompt {
	float: right;
	display: block;
	margin: 15px 3.125% 15px 0;
	padding: 7px 7px 6px 19px;
	color: #f3f3f3;
	font-size: 0.813em;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	border: 1px solid #4f4f4f;
	background: #4f4f4f url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/dropdown_button_bg-white.png') no-repeat 0 10px;
}

.page-info-bar .dropdown-prompt.active {
	color: #f3f3f3;
	background-position: 0 -92px;
}

.info-bar-dropdown {
	display: none;
	float: left;
	clear: left;
	width: 100%;
	margin: 0;
	overflow: hidden;
	background: #1e1e1e;
}

.map-key-button {
	padding-top: 9px;
	font-size: 0.813em;
}

.bar-finder-search form {
	padding-bottom: 20px;
}

.bar-finder-search fieldset {
	width: 46%;
	margin: 0 4% 0 4%;
}

.bar-finder-search fieldset.search-term {
	width: 92%;
	margin: 0 4%;
}

.bar-finder-search fieldset input {
	width: 96%;
	margin: 0 0 4% 0;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 13px;
	padding-bottom: 12px;
	font-size: 0.813em;
}

.bar-finder-search .submit-button {
	width: 42%;
	margin: 0 4% 0 0;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 13px;
	padding-bottom: 12px;
	font-size: 0.813em;
}

.bar-finder-search .global-dropdown {
	width: 100%;
}

.bar-finder-search .global-dropdown .current {
	padding-top: 12px;
	padding-bottom: 11px;
	font-size: 0.813em;
	border-color: #101010;
	background-color: #101010;
}

.bar-finder-search .global-dropdown li a {
	padding-top: 12px;
	padding-bottom: 11px;
	font-size: 0.813em;
}

.map-key-panel dt {
	width: 71px;
}

.map-key-panel dd {
	width: 85px;
}

.map-key-panel p {
	font-size: 0.813em;
}

/*---------------------------------------------*/
/* Barrel Tracker
/*---------------------------------------------*/
.page-info-bar .barrel-selection {
	clear: left;
	width: 100%;
}
.page-info-bar .barrel-selection .global-dropdown {
	clear: left;
	width: 100%;
}

.page-info-bar .barrel-selection .global-dropdown .current {
	display: none;
}

.page-info-bar .barrel-selection .global-dropdown li a,
.page-info-bar .barrel-selection .global-dropdown li a.odd {
	padding: 23px 0 23px 40px;
	color: #999999;
	text-transform: uppercase;
	font-size: 0.875em;
	font-weight: 700;
	border-bottom: 1px solid #373737;
	background: #1e1e1e url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-categories-list-bg-small.png') no-repeat 20px -74px;
}

.page-info-bar .barrel-selection .global-dropdown li a:hover,
.page-info-bar .barrel-selection .global-dropdown li a.active {
	color: #b4954b;
	background: #1e1e1e url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-categories-list-bg-small.png') no-repeat 20px -74px;
}

.barrel-tracker .path-taken dl {
	padding: 20px;
	font-size: 1em;
}

.barrel-tracker .statistics dt {
	font-size: 1em;
}

.barrel-tracker .statistics dd {
	font-size: 1.25em;
}

.barrel-tracker .countdown h3 {
	padding-bottom: 30px;
	font-size: 1em;
}

.barrel-tracker .countdown .timer {
	padding-bottom: 25px;
}

.barrel-tracker .countdown p {
	font-size: 0.813em;
}

.barrel-tracker .countdown .value {
	font-size: 2.5em;
}

.barrel-tracker .countdown .period {
	font-size: 0.813em;
}

.barrel-tracker .countdown .remaining {
	min-width: 350px;
}

/*---------------------------------------------*/
/* Address boxout
/*---------------------------------------------*/
.address-boxout {
	width: 70%;
	margin: 0 auto;
	padding: 17px 5%;
}

.address-boxout h2 {
	font-size: 0.938em;
}

.address-boxout dl {
	font-size: 0.875em;
}

/*---------------------------------------------*/
/* Search Dropdown
/*---------------------------------------------*/
.dropdowns .search form {
	margin: 0;
}
.dropdowns .search fieldset {
	width: 80%;
}

.dropdowns .search fieldset input {
	margin: 0;
	padding: 14px;
}

.dropdowns .search .submit-button {
	display: block;
	width: 46px;
	height: 46px;
	margin: 0;
	padding: 0;
	font-size: 0.01em;
	text-indent: 105%;
	white-space: nowrap;
	overflow: hidden;
	background: transparent url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-search-button-bg-small.png') no-repeat 14px 14px;
}

.dropdowns .search .submit-button:hover {
	background-position: 14px -36px;
}

/*---------------------------------------------*/
/* Categories Dropdown
/*---------------------------------------------*/
.categories {
	background-color: #252525;
}

.categories>div {
	padding: 0;
}

.categories h3 {
	display: none;
}


.categories article {
	width: 100%;
	padding: 0;
	text-transform: uppercase;
	border-bottom: 1px solid #373737;
}

.categories article a {
	padding: 24px 0 21px 40px;
	background: transparent url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-categories-list-bg-small.png') no-repeat 20px 26px;
}

.categories article a:hover {
	background-position: 20px -74px;
}

.categories article h1 {
	padding: 0;
}

.categories article p {
	display: none;
}

.categories ul li {
	width: 100%;
}

.categories div ul ul li {
	border-bottom: 1px solid #373737;
}

.categories .category-list>li {
	padding-left: 0;
}

.categories .category-list a {
	padding: 23px 0 18px 40px;
	font-weight: 700;
	background: transparent url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/global/header-categories-list-bg-small.png') no-repeat 20px -74px;
}

/*---------------------------------------------*/
/* Bar Finder
/*---------------------------------------------*/
/* Starting size, adjusted by JS */
.bar-map #map {
	height: 366px;
}

.column-full .map-details-panel h1,
.map-details-panel h1 {
	padding-bottom: 15px;
	font-size: 1em;
}

.map-details-panel dl {
	padding-bottom: 15px;
}

.map-details-panel dd.address {
	padding-bottom: 10px;
}

.map-details-panel dd {
	font-size: 0.813em;
}

.map-details-panel .promo h2 {
	font-size: 0.813em;
}

.map-details-panel .promo h3 {
	font-size: 1em;
	line-height: 1em;
}

/*---------------------------------------------*/
/* Article Listing
/*---------------------------------------------*/
.listing .overlay {
	padding: 0;
}

/* Twitter buttons */
.twitter-buttons {
	padding-top: 15px;
	padding-bottom: 20px;
}
.twitter-buttons li {
	margin: 0 3px;
}
.twitter-buttons a {
	padding-left: 23px;
	font-size: 0.625em;
}
.twitter-buttons .follow a {
	background-position: 5px 4px;
}
.text-panel-alt .twitter-buttons .follow a {
	background-position: 5px -196px;
}
.twitter-buttons .retweet a {
	background-position: 3px 3px;
}
.text-panel-alt .twitter-buttons .retweet a {
	background-position: 3px -97px;
}
.twitter-buttons span {
	padding: 4px 5px 5px 5px;
}

.column-full.video-panel .video-link {
	padding-left: 45px;
	padding-right: 10px;
	background-position: 10px -91px;
}

.column-full .overlay dl,
.column-tall .overlay dl,
.article-panel .overlay dl {
	bottom: 10px;
	left: 30px;
}

.text-panel dl,
.image-panel dl,
.article-panel dl {
	padding: 0;
}
.column-full .overlay ul,
.column-tall .overlay ul,
.article-panel .overlay ul {
	padding-bottom: 40px;
}

.article-group {
	float: left;
	width: 100%;
}

.column-quarter {
	width: 50%;
}

.text-panel h1,
.image-panel h1,
.article-panel h1 {
	font-size: 0.75em;
	margin-top: 10px;
}

.text-panel p,
.image-panel p,
.article-panel p {
	padding-top: 30px;
	font-size: 0.75em;
}

.text-panel dl,
.image-panel dl,
.article-panel dl {
	padding-bottom: 10px;
	font-size: 0.813em;
}

.video-panel .static-overlay .copy p,
article .static-overlay .copy p,
.article-panel .static-overlay .copy p,
.column-full h1,
.column-fall h1,
.article-panel h1 {
	font-size: 1.375em;
}

.column-full h1,
.column-tall h1,
.article-panel h1 {
	font-size: 1.375em;
}

.column-full .overlay p,
.column-tall .overlay p {
	font-size: 0.813em;
	padding: 7px 0;
}

.column-full time,
.column-tall time,
.article-panel time {
	font-size: 0.813em;
	padding-bottom: 10px;
}

.column-full .overlay li a,
.column-tall .overlay li a,
.article-panel .overlay li a {
	font-size: 0.875em;
}

.column-full .overlay dd,
.column-tall .overlay dd,
.article-panel .overlay dd {
	font-size: 0.813em;
}

/*---------------------------------------------*/
/* Article
/*---------------------------------------------*/
.article-content .column-half {
	width: 100%;
	padding: 0;
}

.article-content .column-full .column-half,
.full-article-content .article-content .column-full .column-half {
	width: 100%;
}

.competition .complete-message .article-content .column-half {
	padding-bottom: 20px;
}

.page-head h1 {
	font-size: 1.125em;
}

.page-head h2 {
	padding-top: 3px;
	font-size: 1.5em;
}

.video-player,
.page-head .static-overlay,
.page-head .bg-image,
.page-head .multi-tab-slideshow .slides {
	height: 250px;
}

.page-head .bg-image {
	min-width: 711px;
}

.article-content .video-player h1 {
	font-size: 2em;
}

.article-content .images .static-overlay p {
	font-size: 1.5em;
}

.article-content p {
	font-size: 0.875em;
}

.article-content .body-copy dt {
	font-size: 0.875em;
}

.article-content blockquote {
	font-size: 0.938em;
	line-height: 1.5em;
}

.article-content .article-details dt {
	font-size: 0.813em;
}

.article-content .article-details dd {
	font-size: 0.813em;
}

.article-content .article-details dd.date {
	font-size: 0.875em;
}

.related-content h1 {
	font-size: 1.375em;
}

.page-head .multi-tab-slideshow .slides h3 {
	font-size: 1.5em;
}

/* Bottom pagination */
.article-pagination .option {
	padding: 0 10% 0 10%;
}


.article-pagination h2 {
	font-size: 0.625em;
}

.article-pagination h3 {
	font-size: 0.75em;
}

/*---------------------------------------------*/
/* Competition
/*---------------------------------------------*/
.competition-content .column-half {
	width: 100%;
}

.competition-content .side-image {
	display: none;
}

.competition-content .intro p {
	font-size: 1em;
}

.promo-panel h1,
.promo-panel h2 {
	font-size: 1.75em;
}

.promo-panel .prompt {
	font-size: 1em;
}

.standard-form label,
.standard-form .radio-buttons p {
	font-size: 0.813em;
}

.standard-form .radio-buttons label {
	padding-top: 2px;
	font-size: 0.813em;
}

.standard-form .radio-button-option {
	float: left;
	clear: left;
	padding-top: 10px;
}

/*---------------------------------------------*/
/* Related Content
/*---------------------------------------------*/
.related-content .column-quarter {
	width: 50%;
}

/*---------------------------------------------*/
/* Footer
/*---------------------------------------------*/
.site>footer .internal-links li {
	width: 100%;
}

.site>footer .external-links {
	padding-top: 30px;
}

.site>footer .external-links {
	width: 25%;
}

/*---------------------------------------------*/
/* Our Beers
/*---------------------------------------------*/
.multi-tab-slideshow .slides .static-overlay {
	left: 80px;
	right: 80px;
}

.multi-tab-slideshow .slides h2 {
	font-size: 1.25em;
}

.multi-tab-slideshow .slides h3 {
	padding-bottom: 5px;
	font-size: 1.5em;
}

.multi-tab-slideshow .slides p {
	font-size: 0.813em;
	padding-bottom: 20px;
}

.multi-tab-slideshow .slides {
	height: 300px;
}

.multi-tab-slideshow .main-nav .options>ol>li {
	display: none;
	width: 100%;
}

.multi-tab-slideshow .main-nav .options>ol>li:first-child {
	display: table-cell;
}

.multi-tab-slideshow .main-nav .options ol a h2 {
	font-size: 0.75em;
}

.multi-tab-slideshow .static-overlay .inner-wrapper {
	padding-bottom: 30px;
}

/* Change for slideshows in the article page's head */
.page-head .multi-tab-slideshow .static-overlay p {
	font-size: 0.813em;
}


.our-beer-video .tall-video-player .static-overlay,
.our-beer-video .tall-video-player .bg-image {
	height: auto;
}

/*---------------------------------------------*/
/* Error Page
/*---------------------------------------------*/
.error-page h1 {
	font-size: 1.313em;
}

.error-page p {
	font-size: 1em;
}

/*---------------------------------------------*/
/* Article Slideshow
/*---------------------------------------------*/
.flex-direction-nav a {
	display: block;
	width: 32px; 
	height: 32px; 
	margin: -31px 0 0 0; 
	background: transparent url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/article/slideshow-previous-small.png') no-repeat 0 0;
}

.flex-direction-nav .flex-next {
	background: transparent url('http://pilsner.staging.wearenation.co.uk/sites/all/themes/pilsner/images/article/slideshow-next-small.png') no-repeat 0 0; 
}

.flexslider figcaption {
	font-size: 0.875em;
}

/*---------------------------------------------*/
/* 404 Page
/*---------------------------------------------*/
.error-page .message h2 {
	font-size: 1.25em;
}
.error-page .message p {
	font-size: 1em;
}

/*---------------------------------------------*/
/* Visit Brewery Page
/*---------------------------------------------*/
.visit-brewery h3 {
	padding-bottom: 20px;
	font-size: 1em;
}

.external-quotes {
	padding-bottom: 0;
}

.visit-brewery li {
	font-size: 1em;
}

.column-full .external-quotes time {
	font-size: 0.875em;
}